/* ============= */
/* = Shortcuts = */
/* ============= */

.clearfix { zoom: 1; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }

/* ================ */
/* = Header Stuff = */
/* ================ */

html { width: 100%; height: 100%; overflow-x: hidden; }
body { width: 100%; height: 100%; font-family: "ProximaNova",arial,sans-serif; text-shadow: rgba(0, 0, 0, 0.01), 0 0 0; }

body.page-home { background: #000; }

strong { font-weight: bold; }

#wrapper.sticky header { position: fixed; width: 100%; z-index: 9999; top: -480px; }
#wrapper.sticky #main { padding-top: 580px; }

#features { position: relative; width: 100%; height: 580px; background: #000; overflow: hidden; }
#features-container { position: absolute; left: 50%; top: 0; margin-left: -604.5px; width: 8470px; height: 580px; }
.feature { float: left; width: 1209px; height: 580px; margin-right: 1px; }
.features-nav { width: 970px; margin: 180px auto 0; position: relative; z-index: 10; }
.features-nav .features-arrow-left { float: left; }
.features-nav .features-arrow-right { float: right; }

#nav { position: absolute; top: 480px; background: url(/web/20130729235017im_/http://dominionvoting.com/images/bg_navbar.png) no-repeat -981px top; width: 100%; height: 100px; }
#nav-content { width: 978px; margin: 0 0 0 30px; position: relative; }
#nav #logo { margin: 22px 0 0 43px; width: 148px; float: left; display: inline; }
#nav ul.main-nav { list-style-type: none; margin: 0 0 0 94px; padding: 0; float: left; display: inline; }
#nav ul.main-nav li { float: left; margin: 0; padding: 0; text-align: center; position: relative; }
#nav ul.main-nav li a { padding: 10px 0 0; color: #000; font: 15px/1.1 "Kulturista",georgia,serif; text-decoration: none; display: block; height: 72px; text-transform: uppercase; }
#nav ul.main-nav li a strong { color: #fff; font: 19px/1.1 "Kulturista",georgia,serif; }
#nav ul.main-nav li a.nav-company { width: 117px; background: url(/web/20130729235017im_/http://dominionvoting.com/images/btn_bg_company.png) no-repeat top center; }
#nav ul.main-nav li a.nav-services { width: 116px; background: url(/web/20130729235017im_/http://dominionvoting.com/images/btn_bg_services.png) no-repeat top center; }
#nav ul.main-nav li a.nav-products { width: 123px; background: url(/web/20130729235017im_/http://dominionvoting.com/images/btn_bg_products.png) no-repeat top center; }
#nav ul.main-nav li a.nav-field { width: 152px; background: url(/web/20130729235017im_/http://dominionvoting.com/images/btn_bg_field.png) no-repeat top center; }
#nav ul.main-nav li a.nav-contact { width: 93px; background: url(/web/20130729235017im_/http://dominionvoting.com/images/btn_bg_contact.png) no-repeat top center; }

#nav ul.main-nav li.sel a { background-position: 0 -82px !important; padding-top: 34px; height: 48px; }
#nav ul.main-nav li.nav-spacer { width: 16px; height: 82px; background: url(/web/20130729235017im_/http://dominionvoting.com/images/nav_spacer.png) repeat-x top left; }

#nav ul.main-nav li .bg_nav_filler_left { display: none; position: absolute; width: 33px; height: 1px; top: 81px; }
#nav ul.main-nav li .bg_nav_filler_right { display: none; position: absolute; width: 33px; height: 1px; top: 81px; }

#nav ul.main-nav li.sel .bg_nav_filler_left { display: block; left: -33px; }
#nav ul.main-nav li.sel .bg_nav_filler_right { display: block; right: -33px; }


/* ================= */
/* = Sub nav stuff = */
/* ================= */

#sub_nav_holder div, #sub_nav_holder div div {
	display:none;
}

#sub_nav_holder div.sel, #sub_nav_holder div.sel div.sel {
	display:block;
	width:100%;
	background:url(/web/20130729235017im_/http://dominionvoting.com/images/bg_subnav.png) repeat-x;
	margin-top:82px!important;
	height:34px;
}

#sub_nav_holder ul {
	clear:both;
	/*width:1200px;*/
	width: 970px;
	height:34px;
	/*margin:0 auto;*/
	margin: 0 0 0 30px;
	padding:0px;
	text-align:center;
	list-style-type: none;
}

#sub_nav_holder ul li {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	margin:1px 25px 0 0;
	height:31px;
	font-size:10px!important;
	line-height:12px!important;
	text-transform: uppercase;
	padding-top: 3px;

}

#sub_nav_holder ul li a {
	color:#fff;
	text-decoration:none;
	font-weight:100;

}

#sub_nav_holder a:hover, #sub_nav_holder li.sel a {
	color:#000;
}

/* Inception layer */
#sub_nav_holder div.sel div.sel {
	display:block;
	width:100%;
	background:url(/web/20130729235017im_/http://dominionvoting.com/images/bg_subnav.png) repeat-x;
	margin-top:0px!important;
	height:34px;
	/*padding:5px 0 0 0;*/
}

#sub_nav_holder .single ul li { padding-top: 10px; height: 24px; }


/* ==================== */
/* = Footer Nav Stuff = */
/* ==================== */

.footer-nav-content { padding: 40px 0; }
.footer-nav-content ul.footer-nav { list-style-type: none; margin: 0 auto; padding: 0; text-align: center; }
.footer-nav-content ul.footer-nav li { float: left; margin: 0; padding: 0; text-align: center; background: #e51937; }
.footer-nav-content ul.footer-nav li a { padding: 25px 0 0; color: #000; font-weight: normal; font: 13px/1.1 "Kulturista",georgia,serif; text-decoration: none; display: block; height: 92px; text-transform: uppercase; }
.footer-nav-content ul.footer-nav li a strong { color: #fff; font: 15px/1.1 "Kulturista",georgia,serif; }
.footer-nav-content ul.footer-nav li a span { color: #000; font: 10px/1 arial,sans-serif; text-transform: none; display: block; margin: 0 0 10px; }
.footer-nav-content ul.footer-nav li.footer-nav-spacer { width: 36px; height: 117px; background: url(/web/20130729235017im_/http://dominionvoting.com/images/footer_nav_spacer.png) no-repeat top left; }

.footer-nav-content ul.footer-nav li.footer-nav-left { width: 56px; height: 148px; background: url(/web/20130729235017im_/http://dominionvoting.com/images/footer_nav_left.png) no-repeat top left; position: relative; top: -31px; }
.footer-nav-content ul.footer-nav li.footer-nav-right { width: 56px; height: 148px; background: url(/web/20130729235017im_/http://dominionvoting.com/images/footer_nav_right.png) no-repeat top left; position: relative; top: -31px; }

.footer-nav-content ul.footer-nav li.footer-nav-left-arrow { width: 19px; height: 117px; background: url(/web/20130729235017im_/http://dominionvoting.com/images/footer_nav_left_arrow.png) no-repeat top left; }
.footer-nav-content ul.footer-nav li.footer-nav-right-arrow { width: 19px; height: 117px; background: url(/web/20130729235017im_/http://dominionvoting.com/images/footer_nav_right_arrow.png) no-repeat top left; }

/* ================ */
/* = Body Content = */
/* ================ */

.main { width: 970px; margin: 0 0 0 30px; }

.main a { color: #37bbdb; font-weight: bold; text-decoration: none; }
.main a:hover { text-decoration: underline; }

.page-heading { margin: 50px 0 30px; }

.fullbody p, .colbody p { font-size: 14px; }
.fullbody li, .colbody li { font-size: 14px; }

.fullbody p { line-height: 1.8; }
.colbody p { line-height: 1.4; }

.fullbody { padding: 0 0 40px 60px; }
.cols .col-left { float: left; display: inline; width: 445px; margin-right: 15px; }
.cols .col-right { float: left; display: inline; width: 445px; }

.colbody { padding-top: 15px; }
.colbody .top { padding-top: 50px; }
.col-left .heading { position: relative; left: -33px; max-width: 493px !important; }

a.inviso { position: absolute; background: url(/web/20130729235017im_/http://dominionvoting.com/images/spacer.gif); }

p.last { margin-bottom: 80px; }

h1 { font: 48px/1 "Kulturista",georgia,serif; color: #e51937; width: 495px; border-bottom: 10px solid #37bbdb; text-transform: uppercase; padding-bottom: 10px; }

h2 { font: 30px/1 "Kulturista",georgia,serif; color: #e51937; text-transform: uppercase; padding-bottom: 10px; margin-top: 0; }
h2.outer { border-bottom: 10px solid #37bbdb; padding-bottom: 10px; margin-bottom: 10px; }

h3 { font-size: 16px; line-height: 1; font-weight: bold; color: #e51937; text-transform: uppercase; }

h4 { font-size: 48px; line-height: 1; font-weight: normal; color: #e51937; text-transform: uppercase; margin: 0 0 30px; }

h5 { font-size: 18px; line-height: 1; font-weight: bold; text-transform: uppercase; margin: 0 0 30px; }

p.tagline { font-weight: bold; text-transform: uppercase; }
p.tagline span { font-weight: normal; text-transform: none; }

.fullbody .cols p { color: #858589; }

.colbody { padding-left: 27px; }
.colbody .col-left { float: left; display: inline; width: 445px; margin-right: 15px; padding-bottom: 40px; }
.colbody .col-right { float: left; display: inline; width: 480px; position: relative;  }

.section { border-left: 20px solid #bcbbbf; border-bottom: 20px solid #bcbbbf; padding: 0 5px 20px 20px; margin-bottom: 80px; }
.section ul { list-style-type: none; padding-left: 15px; }
.section ul li { background: url(/web/20130729235017im_/http://dominionvoting.com/images/bullet.png) no-repeat left 5px; padding-left: 20px; margin-bottom: 10px; }

.section2 { border-left: 20px solid #808084; border-bottom: 20px solid #808084; padding: 0 5px 20px 20px; margin-bottom: 80px; }

.highlight { background: #37bbdb; padding: 15px 40px; margin: 80px 0; }
.highlight p { font-size: 16px; text-transform: uppercase; text-align: center; font-weight: bold; }

.plain { padding: 0 5px 0 0; margin-bottom: 80px; }
.plain ul { list-style-type: none; padding-left: 55px; }
.plain ul li { background: url(/web/20130729235017im_/http://dominionvoting.com/images/bullet.png) no-repeat left 5px; padding-left: 20px; margin-bottom: 10px; }

.fancy { padding: 0 5px 0 0; margin-bottom: 40px; }
.fancy h2 { font-size: 24px; }

.timeline { background: #cbe8f5; width: 357px; padding: 25px 40px; margin-bottom: 80px; }
.timeline img { position: relative; left: -87px; max-width: 484px !important; }

.colbody .indent { padding-left: 60px; }

.colbody .stepback { position: relative; left: -27px; }

.colbody .col-left img { max-width: 445px; }
.colbody .col-left .stepback img { max-width: 472px; }

.light { color: #818185; }

.special { font-size: 16px !important; margin-bottom: 40px; margin-left: 0 !important; width: 360px; text-align: center; }

.badge { margin: 50px 0 50px 20px; }

p.location { color: #e51937; width: 150px; font-size: 22px; text-transform: uppercase; margin-bottom: 8px; line-height: 1.1; }
p.description { margin-top: 0; color: #bdbdbf; border-left: 12px solid #37bbdb; padding-left: 10px; font-size: 22px; width: 320px; font-style: italic; line-height: 1; }

.center { text-align: center; display: block; margin-left: auto; margin-right: auto; }

.management { background: #808084 url(/web/20130729235017im_/http://dominionvoting.com/images/white_corner.png) no-repeat top right; padding: 40px; margin-bottom: 40px; }
.management .person { background: url(/web/20130729235017im_/http://dominionvoting.com/images/white_angle.png) no-repeat top left; padding: 70px 0 20px 120px; position: relative; margin: -40px 0 0 -40px; }
.management h3 { color: #000; font-size: 36px; font-weight: normal; margin: 0 0 5px; width: 100px; font-style: italic; }
.management h3 span { white-space: nowrap; }
.management p.title { font: 22px/1 "Kulturista",georgia,serif; color: #37bbdb; margin: 0; padding-bottom: 25px; background: url(/web/20130729235017im_/http://dominionvoting.com/images/bg_big_dot.png) repeat-x bottom left; font-style: italic; }
.management p { color: #fff; }
.management p strong { color: #000; text-transform: uppercase; }

p.staff { text-transform: uppercase; font-size: 11px; }
p.staff strong { font-size: 14px; }


.quotes { margin-bottom: 80px; }
.quotes-heading { margin-bottom: 40px; }
.quotes-heading img { float: left; display: inline; margin-right: 20px; }
.quotes-content { float: left; width: 340px; }
.quotes-content h3 { color: #000; margin: 0 0 5px; }
.quotes-content p.title { color: #e51937; font: 20px/1 "Kulturista",georgia,serif; margin: 0 0 10px; font-style: italic; }

.subfeatures { width: 480px; height: 816px; position: relative; }
.subfeatures-wrapper.sticky .subfeatures { position: fixed; top: 115px; }
.page-contact .subfeatures-wrapper.sticky .subfeatures { position: fixed; top: 100px; }
.subfeatures img { position: absolute; z-index: 1000; }

.full-inner { margin: 40px 0 40px 125px; }
.full-inner h3 { margin-bottom: 40px; }

table { width: 80%; }
td { font-size: 14px; vertical-align: top; padding: 0 40px 40px 0; }
td.icon { color: #808084; text-align: center; text-transform: uppercase; }
td.icon img { display: block; margin: 0 auto 10px; }

.sep { margin-bottom: 80px; display: block; }
.sep2 { margin-bottom: 40px; display: block; }
.sep3 { margin-bottom: 20px; display: block; }
span.nowrap { white-space: nowrap; }

.topsep { padding-top: 80px; }
.topsep2 { padding-top: 40px; }

.products-heading { margin-bottom: 40px; }
.products-heading img { float: left; display: inline; margin-right: 20px; }
.products-content { float: left; width: 700px; }
.products-content h3 { color: #e51937; margin: 0 0 5px; }
.products-content h3.loner { font-size: 18px; margin: 45px 0 0; }
.products-content p { font-size: 14px; }

.section { position: relative; }

.section-overlap { padding-left: 31px; }
.section-overlap h2 { color: #fff; background: url(/web/20130729235017im_/http://dominionvoting.com/images/bg_heading_overlap.png) no-repeat top left; width: 877px; height: 86px; padding: 124px 0 0 93px; margin: 0 0 -19px -31px; position: relative; z-index: 1; }
.section-overlap h2 em { color: #000; font-style: normal; }
.section-overlap h2 span { position: relative; }
.section-overlap h2 span img { position: absolute; right: -190px; top: -60px; }

.product-chart { background: url(/web/20130729235017im_/http://dominionvoting.com/images/bg_chart.png) repeat-y top left; margin-left: 30px; }
.product-chart .col { float: left; width: 154px; margin-right: 16px; padding: 25px 0; }
.product-chart .col-last { float: left; margin-left: 102px; width: 209px; padding: 25px 0; }
.product-chart .col-last img { display: block; margin: 0 auto; }
.product-chart ul { list-style-type: none; padding: 0 10px; }
.product-chart ul li { background: url(/web/20130729235017im_/http://dominionvoting.com/images/bullet.png) no-repeat left 5px; padding-left: 15px; margin-bottom: 10px; font-size: 12px; }
.product-chart p.banner { background: #e51937; color: #fff; text-align: center; padding: 5px 15px; font-weight: bold; font-size: 13px; }
.product-chart-bottom { background: url(/web/20130729235017im_/http://dominionvoting.com/images/chart_bottom.png) no-repeat top left; width: 892px; height: 153px; clear: both; text-transform: uppercase; text-align: center; overflow: hidden; }
.product-chart-bottom-content { float: left; margin-left: 153px; padding: 10px 20px 0; }
.product-chart-bottom-content p { margin: 10px 0; font-size: 14px; }
.product-chart-bottom-content.tmi p { font-size: 13px; }
.product-chart-bottom-icons { float: left; background: url(/web/20130729235017im_/http://dominionvoting.com/images/bg_dot_vert.png) repeat-y top left; margin-top: 15px; padding-left: 25px; }
.product-chart-bottom-icons .col { float: left; margin: 0 15px 0 0; padding: 0; }
.product-chart-bottom-icons p { font-size: 10px; margin: 0 0 10px; }
.product-chart-bottom-icons img { padding: 0 5px 5px; }

.product-chart-bottom-icp .product-chart-bottom-content p { font-size: 13px; }

img.overlap { display: block; }

.big-box { background: #a6d9ec; padding: 30px; width: 450px; }
.big-box h3 { margin-bottom: 30px; }
.big-box h5 { margin-bottom: 0px; }
.big-box p { margin-top: 0px; }

.grey-box { background: #808084; padding: 30px; text-align: center; color: #fff !important; font-weight: bold !important; }
.grey-box a { color: #000; }

.angle-box { background: url(/web/20130729235017im_/http://dominionvoting.com/images/bg_angle_box.png) no-repeat center center; width: 690px; height: 206px; text-align: center; color: #fff; margin: 0 auto 40px; padding: 30px 70px; }
.angle-box h3 { color: #30c1e4; margin-bottom: 30px; font-size: 18px; }
.angle-box p { margin-bottom: 30px; }

.fit { width: auto !important; }

form p { width: 350px; line-height: 0.9; margin-bottom: 30px; font-size: 12px !important; }
form p span { display: block; text-transform: uppercase; font-size: 16px; font-weight: bold; line-height: 1.2; }
.form-row { margin-bottom: 5px; }
.form-row label { font-weight: bold; display: inline-block; width: 77px; padding-right: 10px; text-transform: uppercase; text-align: right; font-size: 12px; }
.form-row input[type=text] { width: 280px; font-size: 12px; padding: 3px 0; }
.form-row input[type=submit] { margin: 10px 0 0 305px; width: 70px; font-size: 12px; color: #fff; background: #807e82; border: none; padding: 3px; font-weight: bold; }

img.icon { float: left; margin: 0 20px 20px 0; }

.clr { clear: both; visibility: hidden; }

p.pad { padding-right: 20px; }
p.big { font-size: 18px; font-weight: bold; text-transform: uppercase; }
p.strong { font-weight: bold; }

p.error { padding: 10px; background: #e51937; border: 2px solid #831529; color: #fff; width: auto !important; }
p.success { padding: 10px; background: #198e19; border: 2px solid #0c450c; color: #fff; width: auto !important; }

.page-contact .colbody { margin-top: -15px !important; }

.csbody { margin-top: 80px; }

.csbody .col-left { float: left; width: 353px; }
.csbody .col-right { float: right; width: 482px; }

.csbody h2 { color: #808084; }
.csbody h2 strong { color: #e51937; display: block; }

.csbody h3 { color: #e51937; font-size: 22px; text-transform: uppercase; margin-bottom: 40px; line-height: 1.1; font-weight: normal; }
.csbody h3.grey { color: #808084; font-size: 16px; margin-bottom: 15px; }

.csbody p { font-size: 14px; line-height: 1.5; color: #808084; }
.csbody .col-left p { font-weight: bold; }
.csbody .col-left p strong { color: #000; }

.box { position: relative; }
.box img { position: absolute; }
.box p { font-weight: bold; padding-left: 90px; }
.box p.full { padding-left: 0; }
.box p.full.last { margin-bottom: 30px; }
.box p img { position: static; }

form .hp { display: none; }

.big-box2 { background: #f1f1f1; padding: 30px 40px; margin-bottom: 80px; }
.big-box2 h3 { color: #000; text-align: center; }
.big-box2 h4 { color: #000; text-align: center; font-size: 18px; text-transform: none; }
.big-box2 li { list-style-type: none; margin-bottom: 15px; font-size: 14px; color: #999; background: url(/web/20130729235017im_/http://dominionvoting.com/images/bullet2.png) no-repeat 0 4px; padding-left: 15px; }

.big-box3 { background: #f1f1f1; text-align: center; }
.big-box3 h3 { color: #000; text-align: center; }
.big-box3 h4 { color: #000; text-align: center; font-size: 18px; text-transform: none; }
.big-box3 li { list-style-type: none; margin-bottom: 15px; font-size: 14px; color: #999; background: url(/web/20130729235017im_/http://dominionvoting.com/images/bullet2.png) no-repeat 0 4px; padding-left: 15px; }
.big-box3 .box-content { padding: 10px 40px; }
.big-box3 img { width: 100%; display: block; }
.big-box3 p { line-height: 1.3; font-size: 13px; }

p.region { margin-bottom: 150px; font-weight: normal !important; }
p.region img { display: block; }

.blue-box { background: #c9e7f4; padding: 20px; }
.blue-box .fr { width: 700px; }
.blue-box p img { vertical-align: middle; padding-right: 10px; }
.blue-box p:first-child { margin-top: 0; }
.blue-box p:last-child { margin-bottom: 0; }
.blue-box a { color: #111; }

.fl { float: left; display: inline; }
.fr { float: right; display: inline; }

#popup img { display: block; }

img.center { display: block; margin: 0 auto; }
img.center.sep { margin-bottom: 80px; }
img.center.sep2 { margin-bottom: 40px; }

.col-right p span { font-weight: bold; color: #37bbdb; }

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.sb {
	float: left;
	clear: left;
	height: 16px;
}

.w20 { width: 20px; }
.w40 { width: 40px; }
.w60 { width: 60px; }

.superlink { position: relative; display: block; }
.superlink img { display: block; position: relative; top: 0; left: 0; z-index: 1001; }
.superlink img.hover { display: none; position: absolute; top: 0; left: 0; z-index: 1002; }
.superlink:hover img.hover { display: block; }
/*
     FILE ARCHIVED ON 23:50:17 Jul 29, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:16:31 Apr 17, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.349
  load_resource: 166.193
  LoadShardBlock: 278.405 (3)
  PetaboxLoader3.datanode: 243.375 (4)
  CDXLines.iter: 18.062 (3)
  exclusion.robots.policy: 0.333
  esindex: 0.01
  RedisCDXSource: 49.176
  captures_list: 393.44
  PetaboxLoader3.resolve: 83.789
*/